From 6b840d51437d3b23854bd9bed84cfb0d8976d079 Mon Sep 17 00:00:00 2001
From: wucong.lyb <wucong.lyb@alibaba-inc.com>
Date: 星期二, 04 七月 2023 17:17:06 +0800
Subject: [PATCH] Merge remote-tracking branch 'origin/main'

---
 funasr/runtime/run_server.sh |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/funasr/runtime/run_server.sh b/funasr/runtime/run_server.sh
index 67471e6..2ab6491 100644
--- a/funasr/runtime/run_server.sh
+++ b/funasr/runtime/run_server.sh
@@ -1,4 +1,3 @@
-#!/usr/bin/env bash
 
 download_model_dir="/workspace/models"
 model_dir="damo/speech_paraformer-large_asr_nat-zh-cn-16k-common-vocab8404-onnx"
@@ -10,7 +9,7 @@
 certfile="../../../ssl_key/server.crt"
 keyfile="../../../ssl_key/server.key"
 
-. ../../../egs/aishell/transformer/utils/parse_options.sh || exit 1;
+. ../../egs/aishell/transformer/utils/parse_options.sh || exit 1;
 
 cd /workspace/FunASR/funasr/runtime/websocket/build/bin
 ./funasr-wss-server  \
@@ -22,4 +21,5 @@
   --io-thread-num  ${io_thread_num} \
   --port ${port} \
   --certfile  ${certfile} \
-  --keyfile ${keyfile}
\ No newline at end of file
+  --keyfile ${keyfile}
+

--
Gitblit v1.9.1